commit:     62121f75d62e6bf0c46f0154ac8c160bc4cb972d
Author:     Jeroen Roovers <jer <AT> gentoo <DOT> org>
AuthorDate: Sun Aug 23 07:49:23 2015 +0000
Commit:     Jeroen Roovers <jer <AT> gentoo <DOT> org>
CommitDate: Sun Aug 23 07:49:23 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=62121f75

sys-boot/unetbootin: Do not run lupdate (bug #557142).

Package-Manager: portage-2.2.20.1

 sys-boot/unetbootin/unetbootin-619.ebuild | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/sys-boot/unetbootin/unetbootin-619.ebuild 
b/sys-boot/unetbootin/unetbootin-619.ebuild
index 8a9b604..740896e 100644
--- a/sys-boot/unetbootin/unetbootin-619.ebuild
+++ b/sys-boot/unetbootin/unetbootin-619.ebuild
@@ -4,7 +4,7 @@
 
 EAPI=5
 
-inherit eutils qmake-utils qt4-r2
+inherit eutils qmake-utils
 
 DESCRIPTION="UNetbootin installs Linux/BSD distributions to a partition or USB 
drive"
 HOMEPAGE="https://github.com/unetbootin/unetbootin";
@@ -64,8 +64,7 @@ src_configure() {
        sed -i -e '/^RESOURCES/d' unetbootin.pro || die
 
        UNBN_QTPATH="$(qt4_get_bindir)/"
-       ${UNBN_QTPATH}lupdate ${PN}.pro || die
-       ${UNBN_QTPATH}lrelease ${PN}.pro || die
+       "${UNBN_QTPATH}"lrelease ${PN}.pro || die
 
        eqmake4 ${PN}.pro || die
 }

Reply via email to